/* reset */
*,
*:before,
*:after {
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	font-size: 500;
    color: #2c2c2c;
}
/* html {
	font-size: 10px;
} */
fieldset,
img {
	border: 0 none;
}
dl,
ul,
ol,
menu,
li {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}
input,
select,
textarea,
button {
	font-size: 100%;
	vertical-align: middle;
}
button {
	border: 0 none;
	background-color: transparent;
}
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
textarea {
	resize: none;
}
body {
	-webkit-text-size-adjust: none;
	line-height: 1;
}
div,
p,
span,
h1,
h2,
h3,
h4,
section,
main,
article,
button {
	font-weight: 500;
	color: #0c0c0c;
}
input {
	border-radius: 0;
}
a,
a:active,
a:hover {
	text-decoration: none;
}
address,
caption,
cite,
code,
dfn,
em,
var {
	font-style: normal;
	font-weight: normal;
}
sup {
	vertical-align: super;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
input[type="number"] {
	-moz-appearance: textfield;
}

/* common */

:root {
	--main-color: #662eff;
	--sub-color: #e7e7e7;
	--red-color: #ff0000;
	--purple-color: #5834b6;
	--main-font-color: #0c0c0c;
}

body {
	word-break: keep-all;
	word-wrap: break-word;
	word-break: keep-all;
	overflow-x: hidden;
	overflow-y: auto;
	background-color: #fff;
}
.body_container {
	padding-bottom: 12rem;
}
.body_container.signup,
.body_container.login {
	padding-bottom: 0;
}
button {
	cursor: pointer;
	border: none;
	background: none;
	padding: 0;
}
button:focus {
	outline: 0;
}
.section {
	background-color: #fff;
	margin: auto;
}
.display_flex_center {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.show {
	display: block !important;
}
.hidden {
	display: none !important;
}

/* 06.html */

.main_signup_intro {
	padding: 11rem 8rem;
}
.signup_event_container {
	text-align: center;
}
.signup_event_container h1,
.signup_event_container h1 span {
	font-size: 4.7rem;
	font-weight: 900;
	color: #30027c;
}
.signup_event_container h1 span {
	font-style: italic;
}
.signup_event_container h2 {
	font-size: 4.5rem;
	font-weight: 700;
	line-height: 7rem;
}
.signup_event_container img {
	width: 100%;
	margin: 5rem 0;
}
.signup_event_container h3 {
	font-size: 2.4rem;
	font-weight: 700;
	color: #454545;
	line-height: 3.5rem;
}
.signup_event_container h3:nth-of-type(1) {
	color: #410083;
}
.signin_signup_container {
	text-align: center;
}
.signin_signup_container #btn_kakao_login {
	margin: 5rem 0;
}
.signin_signup_container #btn_kakao_login img {
	width: 100%;
}
.signin_signup_container .btn_membership_group {
	margin-bottom: 8rem;
}
.signin_signup_container .btn_membership_group button {
	font-size: 2rem;
	font-weight: 700;
	color: #454545;
	padding: 0 3rem;
}
.signin_signup_container .btn_membership_group button.exist_login {
	border-right: 1px solid #454545;
}
.forgot_kakao_id {
	text-align: center;
	border-top: 2px solid #999;
	font-size: 2rem;
	font-weight: 900;
	padding: 3rem;
	color: #454545;
}
.forgot_kakao_id img {
	width: 1.5rem;
	float: right;
	margin-top: 0.4rem;
}
.forgot_kakao_id:hover {
	cursor: pointer;
}
/* signup_terms.html */

.main_signup_terms {
	padding: 6rem 1.5rem;
	text-align: center;
	position: relative;
}
.main_signup_terms .terms_agreement .welcome_text h1,
.main_signup_terms .terms_agreement .welcome_text span {
	font-weight: 900;
    font-size: 2.3rem;
    text-align: center;
    line-height: 3.5rem;
}
.main_signup_terms .terms_agreement .welcome_text span {
	font-style: italic;
}
.main_signup_terms .terms_agreement .welcome_text h2 {
	text-align: center;
	font-size: 1.6rem;
	font-weight: 500;
	margin-top: 1rem;
}
.main_signup_terms .terms_agreement .btn_agree {
	border: 2px solid #b6b6b6;
	padding: 1rem;
	width: 18rem;
	margin: 3rem auto 5rem;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	border-radius: 30px;
}
.main_signup_terms .terms_agreement .btn_agree span {
	color: #b6b6b6;
    text-align: center;
    font-weight: 600;
    line-height: 2.3rem;
    font-size: 2rem;
}
.main_signup_terms .terms_agreement .btn_agree.checked {
	border: 2px solid var(--main-color);
}
.main_signup_terms .terms_agreement .btn_agree.checked span {
	color: var(--main-color);
}
.main_signup_terms .terms_agreement .btn_agree .checkbox {
	width: 2.3rem;
    height: 2.3rem;
    border-radius: 50%;
    margin-left: 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.main_signup_terms .terms_agreement .btn_agree .checkbox img {
	width: 2rem;
}
.check_purple,
.checked .check_gray {
	display: none;
}
.checked .check_purple {
	display: block;
}
.main_signup_terms .table_check_agreement {
	border: 1px solid #b6b6b6;
	margin-bottom: 4rem;
	table-layout: fixed;
}
.main_signup_terms .table_check_agreement tr td {
	padding: 2.2rem 0 2.2rem 2.5rem;
}
/* .main_signup_terms .table_check_agreement tr:nth-of-type(1) td:nth-of-type(1) {
	padding-top: 6rem;
	padding-left: 6rem;
} */
/* .main_signup_terms .table_check_agreement tr:nth-of-type(1) td:nth-of-type(2) {
	padding-top: 6rem;
	padding-right: 4rem;
} */
.main_signup_terms .table_check_agreement tr:nth-of-type(1) td:nth-of-type(2),
.main_signup_terms .table_check_agreement tr:nth-of-type(2) td:nth-of-type(2)  {
	padding: 0;
}
/* .main_signup_terms .table_check_agreement tr:nth-of-type(2) td:nth-of-type(1) {
	padding-left: 6rem;
} */
/* .main_signup_terms .table_check_agreement tr:nth-of-type(2) td:nth-of-type(2) {
	padding-right: 4rem;
} */
/* .main_signup_terms .table_check_agreement tr:nth-of-type(3) td:nth-of-type(1) {
	padding-bottom: 6rem;
	padding-left: 6rem;
}
.main_signup_terms .table_check_agreement tr:nth-of-type(3) td:nth-of-type(2) {
	padding-bottom: 6rem;
	padding-right: 4em;
} */

.main_signup_terms .table_check_agreement tr td:nth-of-type(1) {
	font-size: 1.6rem;
    /* display: -webkit-box;
    display: -ms-flexbox; */
    /* display: flex; */
    /* -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline; */
    font-weight: 600;
	text-align: left;
}
.main_signup_terms .table_check_agreement tr td:nth-of-type(1) span {
	font-weight: 600;
	font-size: 1.1rem;
}
.main_signup_terms .table_check_agreement tr td:nth-of-type(2) button {
	font-size: 1.1rem;
	font-weight: 500;
	color: #6b6b6b !important;
}
.main_signup_terms .table_check_agreement tr td:nth-of-type(2) button.checked {
	color: var(--main-color) !important;
}
.main_signup_terms .table_check_agreement tr td:nth-of-type(2) button img {
	width: 1.5rem;
	margin-top: 0.2rem;
}
.main_signup_terms
	.table_check_agreement
	tr
	td:nth-of-type(2)
	button:nth-of-type(2) {
	width: 1.7rem;
	height: 1.7rem;
}
.main_signup_terms .table_check_agreement tr:nth-of-type(2),
.main_signup_terms .table_check_agreement tr:nth-of-type(4) {
	border-top: 1px solid #b6b6b6;
}
/* .main_signup_terms .table_check_agreement tr:nth-of-type(4) td {
	padding: 3rem 6rem;
} */
.main_signup_terms .table_check_agreement tr:nth-of-type(4) td button {
	font-size: 1.1rem;
    font-weight: 700;
    line-height: 1.8rem;
}
.main_signup_terms .table_check_agreement tr:nth-of-type(4) td button img {
	width: 1.4rem;
	-webkit-filter: grayscale(1) invert(1);
	filter: grayscale(1) invert(1);
}
.main_signup_terms .table_check_agreement tr:nth-of-type(4) td .btn_agree_sms {
	margin-right: 5rem;
}
.main_signup_terms
	.table_check_agreement
	tr:nth-of-type(4)
	td
	.btn_agree_sms
	div,
.main_signup_terms
	.table_check_agreement
	tr:nth-of-type(4)
	td
	.btn_agree_email
	div {
	width: 1.7rem;
	height: 1.7rem;
	border-radius: 50%;
	display: inline-block;
	margin-top: 0.2rem;
}
.main_signup_terms
	.table_check_agreement
	tr:nth-of-type(4)
	td
	.btn_agree_sms.checked
	div
	img,
.main_signup_terms
	.table_check_agreement
	tr:nth-of-type(4)
	td
	.btn_agree_email.checked
	div
	img,
.main_signup_terms
	.table_check_agreement
	tr
	td:nth-of-type(2)
	button:nth-of-type(2).checked
	img {
	-webkit-filter: none;
	filter: none;
}
/* .main_signup_terms
	.table_check_agreement
	tr:nth-of-type(4)
	td
	.btn_agree_sms.checked
	div,
.main_signup_terms
	.table_check_agreement
	tr:nth-of-type(4)
	td
	.btn_agree_email.checked
	div,
.main_signup_terms
	.table_check_agreement
	tr
	td:nth-of-type(2)
	button:nth-of-type(2).checked {
	background-color: #6b6b6b;
} */
.main_signup_terms .table_check_agreement tr td .btn_agree_use_terms,
.main_signup_terms .table_check_agreement tr td .btn_agree_privacy_terms,
.main_signup_terms .table_check_agreement tr td .btn_agree_shopping_terms {
	width: 1.9rem;
	height: 1.9rem;
	border-radius: 50%;
	margin-left: 0.5rem;
}
.main_signup_terms .btn_next_step {
	background-color: var(--main-color);
	color: #fff;
}
.main_signup_terms .btn_next_step:active {
	background-color: #46009d;
}

.main_signup_terms .btn_cancel {
	border: 1px solid rgba(74, 74, 74, 0.7);
	color: rgba(74, 74, 74, 0.7);
}
.main_signup_terms .btn_next_step,
.main_signup_terms .btn_cancel {
	font-size: 1.6rem;
    width: 100%;
    padding: 1.5rem;
    font-weight: 700;
    margin: 0.5rem 0;
	border-radius: 30px;
}

.main_signup_terms .modal_terms {
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 1010;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	padding: 5.6rem 1.5rem;
	display: none;
}
.main_signup_terms .modal_terms.show_modal_terms {
	display: block;
}
.main_signup_terms .modal_terms .contents {
	background-color: #fff;
    width: 100%;
    min-height: 50rem;
    padding: 1.5rem 1rem 3rem;
	border-radius: 1rem;
}
.main_signup_terms .modal_terms .contents h1 {
	font-weight: 900;
	font-size: 1.5rem;
	margin : 1rem 0 2rem 0;
}
.main_signup_terms .modal_terms .contents .contents_terms {
	background-color: #f1f1f1;
    width: 100%;
    min-height: 28rem;
    margin: 1.5rem 0 3rem;
    padding: 2.5rem 1.8rem;
	border-radius: 1rem;
}
.main_signup_terms .modal_terms .contents h2 {
	text-align: left;
    font-size: 1.2rem;
    line-height: 1.2rem;
    font-weight: 900;
    margin-bottom: 1rem;
}
.main_signup_terms .modal_terms .contents .terms {
	font-size: 1rem;
    text-align: left;
    line-height: 1.5rem;
    font-weight: 500;
    margin-top: 2rem;
}
.main_signup_terms .modal_terms .contents .terms h3 {
	font-size: 1.1rem;
    font-weight: 900;
		margin-bottom : 0.5rem;
}
.main_signup_terms .modal_terms .contents .terms li {
	font-weight: 700;
}
.main_signup_terms .modal_terms .contents .terms ol li {
	padding-left: 0.5rem;
}
.main_signup_terms .modal_terms .contents .terms ol div li {
	padding-left: 1.1rem;
}
.main_signup_terms .modal_terms .contents button {
	width: 90%;
    background-color: var(--main-color);
    color: #fff;
    padding: 1.3rem;
    font-size: 1.8rem;
    font-weight: 700;
	border-radius: 5rem;
}
.main_signup_terms .modal_terms .contents button:active {
	background-color: var(--purple-color);
}
/* signup.html */

.main_signup_form {
	padding: 3.5rem 3rem;
}
.main_signup_form h1 {
	font-size: 2.5rem;
    font-weight: 900;
    margin-bottom: 3rem;
}
.main_signup_form label {
	font-size: 1.5rem;
    font-weight: 500;
    color: #454545;
		padding-left: 0.3rem;
}
.main_signup_form input {
	margin: 1rem 0 1.5rem;
	border: none;
	background-color: #f1f1f1;
	height: 5rem;
	width: 100%;
	padding: 2rem;
	border-radius: 30px;
}
.main_signup_form .form_id {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.main_signup_form input.input_password,
.main_signup_form input.input_password_check {
	font-family: "GmarketSans" !important;
}
.main_signup_form .form_id .btn_check_duplicated_id {
	border: none;
	width: 13rem;
	color: white;
	margin: 1rem 0 2rem 0.5rem;
	font-weight: 900;
	font-size: 1.3rem;
	padding: 0 0.1rem;
	white-space: nowrap;
	background: var(--main-color);
	border-radius: 30px;
}
.main_signup_form .btn_submit_form {
	width: 100%;
    font-size: 2rem;
    font-weight: 900;
    background-color: var(--main-color);
    color: #fff;
    padding: 1.7rem;
    margin-top: 3rem;
	border-radius: 30px;
}
.main_signup_form .btn_submit_form:active {
	background-color: #46009d;
}

.sign_result {
	border-radius: 2rem;
	width: 90%;
	position: fixed;
	z-index: 31;
	text-align: center;
	background: #fff;
	top: 20%;
	height: 50%;
	margin: 0 5%;
}

.modal_content {
	width: 100%;
	text-align: center;
	background: #fff;
	height: 50%;
	font-size: 2.5rem;
	line-height: 40px;
	padding: 5rem 0;
	margin: 5rem 0;
}

/* login.html */

.main_login {
	background: linear-gradient(to right bottom, #662eff, #662eff, #3d90fe);
	width: 100%;
	height: 100vh;
	padding: 0 3rem;
}
/* iOS only */
@supports (-webkit-touch-callout: none) {
	.main_login {
		height: -webkit-fill-available;
	}
}

.section_login_bg {
	width: 100%;
	margin-bottom: 3rem;
}
.section_login_bg img {
	width: 100%;
	max-width: 250px;
	display: block;
	margin: 0 auto;
}
.section_login {
	text-align: center;
}

.section_login #btn_kakao_login {
	padding: 2rem 3rem;
}

.section_login .login_input {
	width: 100%;
	background-color: rgba(255, 255, 255, 0.1);
	padding: 3rem;
	border-radius: 2rem;
}

.section_login .input_group {
	margin: 0 0 2rem;
}
.section_login .input_group input {
	width: 100%;
    height: 5rem;
	background: none;
	border: 1px solid #b1b1b1;
	border-right: none;
	border-left: none;
	border-top: none;
    font-size: 1.4rem;
    padding: 0 5rem 0.3rem;
    margin-bottom: 0.8rem;
	color: #fff;
}

.section_login .input_group input#login_id{
	background-image: url(../images/login/placeholder_id.png) ;
	background-size: 2.2rem;
	background-position:  1rem center;
	background-repeat: no-repeat;
}

.section_login .input_group input#login_pw{
	background-image: url(../images/login/placeholder_pw.png) ;
	background-size: 2.2rem;
	background-position:  1rem center;
	background-repeat: no-repeat;
}

.section_login .input_group input::-webkit-input-placeholder {
	font-size: 1.4rem;
	color: #d8d8d8;
}
.section_login .input_group input::-moz-placeholder {
	font-size: 1.4rem;
	color: #d8d8d8;
}
.section_login .input_group input:-ms-input-placeholder {
	font-size: 1.4rem;
	color: #d8d8d8;
}
.section_login .input_group input::-ms-input-placeholder {
	font-size: 1.4rem;
	color: #d8d8d8;
}
.section_login .input_group input::placeholder {
	font-size: 1.4rem;
	color: #d8d8d8;
}
.section_login .btn_login_main {
	margin-bottom: 2rem;
}

.section_login .btn_login_main img {
	width: 95%;
}
.section_login .find_id_pw_wrapper {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
}
.section_login .find_id_pw_wrapper button {
	color: #d4d4d4;
    /* font-size: 1.3rem; */
	font-size: 1.1rem;
    font-weight: 400;
}
.section_login .find_id_pw_wrapper button:first-child::after,
.section_login .find_id_pw_wrapper button:nth-child(2)::after {
	content: "";
    display: inline-block;
    margin: -0.3rem 1.8rem 0;
    height: 1rem;
    width: 0.1rem;
    background-color: #d4d4d4;
    vertical-align: middle;
}

/* find_id.html */
.container.modal {
	display: none;
    padding: 2rem 0 8rem;
    border-top-left-radius: 3rem;
    border-top-right-radius: 3rem;
    position: fixed;
    z-index: 30;
    bottom: 0;
    background: #fff;
    width: 100%;
}
.modal.modal-show {
	display: block;
}
.modal-overlay{
	position: fixed;
	visibility: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 29;
	opacity: 0.7;
}
.modal-show .modal-overlay {
    visibility: visible;
    opacity: 0.68;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.modal-close {
	font-size: 2rem;
	position: absolute;
	top: 5%;
	right: 10%;
}
.header_find_id_pw {
	-webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    position: relative;
    padding: 2rem 3rem 0;
	display: flex;
	justify-content: space-between;
}
.header_find_id_pw .btn_go_back_from_idpw {
	position: absolute;
	left: 2rem;
}
.header_find_id_pw .btn_go_back_from_idpw img {
	width: 1.8rem;
}
.header_find_id_pw h1 {
	font-size: 2rem;
}
.main_find_id_pw .section_find_id_pw .tab_wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.main_find_id_pw .section_find_id_pw .tab_wrapper button {
	color: #b2b2b2;
	font-size: 1.4rem;
	font-weight: 900;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding: 1rem;
	border-bottom: 0.4rem solid #b2b2b2;
}
.main_find_id_pw .section_find_id_pw .tab_wrapper button.active {
	color: var(--purple-color);
	border-bottom: 0.4rem solid var(--purple-color);
}
.id_pw_table_wrapper {
	padding: 5rem 3rem;
}
.id_pw_table_wrapper table,
.id_pw_table_wrapper table td span {
	font-weight: 500;
	font-size: 1.4rem;
	color: #b6b6b6;
}
.id_pw_table_wrapper table th {
	text-align: left;
    padding: 1.8rem 0;
    min-width: 8rem;
}
/* .id_pw_table_wrapper table td {
	padding: 2.5rem 0;
} */
.id_pw_table_wrapper table select {
	font-size: 1.2rem;
	color: #7d7d7d;
	padding: 0.7rem 1rem;
	width: 100%;
	border-radius: 30px;
	border: 1px solid #d6d6d6;
	background: none;
}
.id_pw_table_wrapper table th.classify_user {
	line-height: 1rem;
}
.id_pw_table_wrapper table td input[type="radio"] {
	width: 1.1rem;
    height: 1.1rem;
    margin-right: 0.5rem;
}
.id_pw_table_wrapper table td #search_type_mobile_lable {
	margin-right: 2rem;
}
.id_pw_table_wrapper table td .enter_name,
.id_pw_table_wrapper table td .enter_email,
.id_pw_table_wrapper table td .enter_mobile {
	font-size: 1.2rem;
    font-weight: 700;
    border: none;
    border-bottom: 2px solid #747474;
    padding: 0.5rem;
    width: 100%;
}
.id_pw_table_wrapper table td .enter_name::-webkit-input-placeholder,
.id_pw_table_wrapper table td .enter_email::-webkit-input-placeholder,
.id_pw_table_wrapper table td .enter_mobile::-webkit-input-placeholder {
	font-size: 1.2rem;
	color: #797979;
	font-weight: 700;
}
.id_pw_table_wrapper table td .enter_name::-moz-placeholder,
.id_pw_table_wrapper table td .enter_email::-moz-placeholder,
.id_pw_table_wrapper table td .enter_mobile::-moz-placeholder {
	font-size: 1.2rem;
	color: #797979;
	font-weight: 700;
}
.id_pw_table_wrapper table td .enter_name:-ms-input-placeholder,
.id_pw_table_wrapper table td .enter_email:-ms-input-placeholder,
.id_pw_table_wrapper table td .enter_mobile:-ms-input-placeholder {
	font-size: 1.2rem;
	color: #797979;
	font-weight: 700;
}
.id_pw_table_wrapper table td .enter_name::-ms-input-placeholder,
.id_pw_table_wrapper table td .enter_email::-ms-input-placeholder,
.id_pw_table_wrapper table td .enter_mobile::-ms-input-placeholder {
	font-size: 1.2rem;
	color: #797979;
	font-weight: 700;
}
.id_pw_table_wrapper table td .enter_name::placeholder,
.id_pw_table_wrapper table td .enter_email::placeholder,
.id_pw_table_wrapper table td .enter_mobile::placeholder {
	font-size: 1.2rem;
	color: #797979;
	font-weight: 700;
}
.id_pw_table_wrapper table th.auth_method {
	line-height: 5rem;
}
.find_result {
	width: 100%;
	position: absolute;
	z-index: 31;
	text-align: center;
	background: #fff;
	top: 20%;
	height: 50%;
	font-size: 2.5rem;
	line-height: 40px;
}
.submit_button_wrapper {
	padding: 0 3rem;
}
.submit_button_wrapper .btn_submit_info {
	font-size: 1.5rem;
	padding: 1.5rem;
	width: 100%;
	color: #fff;
	text-align: center;
	background-color: var(--main-color);
	border-radius: 30px;
}

/*빌리블 추가 스타일*/
#sign-result{display: none;background-color: #ffffff;flex-direction: column;position: fixed;z-index: 10001;width: 90%;height: 100vw;left: 50%;top: 50%;transform: translate(-50% , -50%);border-radius: 15px;justify-content: center;align-items: center;}
#sign-result .submit_button_wrapper .btn_submit_info {font-size: 1.5rem;padding: 1.5rem;width: 100%;color: #fff;text-align: center;background-color: var(--main-color);border-radius: 30px;display: flex;justify-content: center;}
#sign-result .submit_button_wrapper {padding: 0 3rem;width: 70vw;}
#sign-result .modal-close {    position: absolute;top: 4vw;right: 4vw;padding: 0.2rem 0.7rem;font-size: 1.9rem;line-height: 3.2rem;}
#sign-result p { font-size: 2.5rem;text-align: center;line-height: 1.6em;font-weight: 700;margin: 10rem 0;}
body.sign-result::before{content:"";width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);position: fixed;left: 0;top:0;z-index: 10000;}
body.sign-result #sign-result{display: flex;}

/* media query */
@media screen and (max-width: 700px) {
	/* html {
		font-size: 8px;
	} */
}
@media screen and (max-width: 600px) {
	/* html {
		font-size: 7px;
	} */
	/* .main_signup_terms
		.table_check_agreement
		tr:nth-of-type(1)
		td:nth-of-type(2) {
		padding-top: 4rem;
		padding-right: 4rem;
	} */
	/* .main_signup_terms
		.table_check_agreement
		tr:nth-of-type(2)
		td:nth-of-type(2) {
		padding-right: 4rem;
	} */
	/* .main_signup_terms
		.table_check_agreement
		tr:nth-of-type(3)
		td:nth-of-type(2) {
		padding-right: 4rem;
		padding-bottom: 4rem;
	} */
	/* .main_signup_terms
		.table_check_agreement
		tr:nth-of-type(1)
		td:nth-of-type(1) {
		padding-top: 4rem;
		padding-left: 4rem;
	}
	.main_signup_terms
		.table_check_agreement
		tr:nth-of-type(2)
		td:nth-of-type(1) {
		padding-left: 4rem;
	}
	.main_signup_terms
		.table_check_agreement
		tr:nth-of-type(3)
		td:nth-of-type(1) {
		padding-bottom: 4rem;
		padding-left: 4rem;
	} */
	/* .main_signup_terms
		.table_check_agreement
		tr:nth-of-type(4)
		td
		.btn_agree_sms {
		margin-right: 4rem;
	}
	.main_signup_terms .table_check_agreement tr:nth-of-type(4) td {
		padding: 3rem;
	} */
}

@media screen and (max-width: 480px) {
	/* html {
		font-size: 6px;
	} */
	/* .price_summary
		.price_details_container
		.car_details
		.table_car_details
		.first_cost
		td,
	.price_summary
		.price_details_container
		.car_details
		.table_car_details
		.monthly_price
		td {
		background-color: #fff;
		-webkit-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
	} */
}
@media screen and (max-width: 390px) {
	/* html {
		font-size: 5px;
	} */
	.price_detail_slide_img_bg,
	.price_summary .price_details_container .car_info_wrapper {
		height: 44rem;
	}
	.price_summary
		.price_details_container
		.car_info_container
		.copy_info.copy_info01 {
		height: 42rem;
	}
	.price_summary
		.price_details_container
		.car_info_container
		.copy_info.copy_info02 {
		height: 40rem;
	}
	.price_summary
		.price_details_container
		.car_info_container
		.copy_info.copy_info03 {
		height: 38em;
	}
	.price_summary
		.price_details_container
		.car_info_container
		.copy_info.copy_info04 {
		height: 36rem;
	}
	.price_summary
		.price_details_container
		.car_info_container
		.copy_info.copy_info05 {
		height: 34rem;
	}

	.price_summary .price_details_container .car_details {
		padding: 0;
	}
	.price_summary .price_details_container .car_details .table_car_details {
		-webkit-transform: scale(0.85);
		-ms-transform: scale(0.85);
		transform: scale(0.85);
	}
	.price_detail_slide_img_bg .view_details_wrapper .btn_view_details {
		width: 23rem;
	}
	.mypage_title span {
		width: 5px;
		height: 5px;
	}
	.main_find_id_pw .section_find_id_pw .tab_wrapper button {
		border-bottom: 2px solid #b2b2b2;
	}
	.main_find_id_pw .section_find_id_pw .tab_wrapper button.active {
		color: var(--purple-color);
		border-bottom: 2px solid var(--purple-color);
	}
	.id_pw_table_wrapper table td .enter_name,
	.id_pw_table_wrapper table td .enter_email,
	.id_pw_table_wrapper table td .enter_mobile {
		border-bottom: 1px solid #747474;
	}
}
@media screen and (max-width: 360px) {
	/* html {
		font-size: 4.5px;
	} */
}
@media screen and (max-width: 320px) {
	/* html {
		font-size: 4px;
	} */
	.price_summary
		.price_details_container
		.car_details
		.table_car_details
		.first_cost
		td,
	.price_summary
		.price_details_container
		.car_details
		.table_car_details
		.monthly_price
		td {
		background-color: #fff;
		-webkit-transform: scale(1.05);
		-ms-transform: scale(1.05);
		transform: scale(1.05);
	}
}
